const state = {
  selectedTenantId: null
}

const mutations = {
  SET_TENANT_ID: (state, tenantId) => {
    state.selectedTenantId = tenantId
  }
}

const actions = {
  setTenantId({ commit }, tenantId) {
    commit('SET_TENANT_ID', tenantId)
  }
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}
